@import url("https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap");
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arimo !important;
}

body,
html {
    margin: 0px;
    padding: 0px;
    height: 100%;
    background: #d4d9e3 !important
}

.main_wrapper {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner_wrapper {
    display: block;
    margin: 0px auto;
    padding: 40px;
    background: #fff;
    transition: all 0.2s linear;
    width: 100%;
}

@media (min-width: 550px) {
    .inner_wrapper {
        width: 500px;
    }
}

.logo {
    width: 100%;
    display: block;
    margin: 0px auto 15px;
    padding: 0px;
}
.page_heading {
    margin: 0px 0px 20px 0px;
    font-size: 20px;
    font-weight: 600;
    color: #444;
    text-align: center;
    padding: 15px;
}

.form_elements {
    margin: 5px auto 15px auto;
    padding: 5px 0px;
}
.form_headings {
    display: block;
    font-size: 16px;
    padding: 0px;
    margin-bottom: 5px;
    color: #333;
    font-weight: 500;
    text-align: left;
    font-weight: 600;
}
.form_input {
    padding: 8px;
    border: 1px solid #979faf;
    font-size: 16px;
    width: 100%;
    color: #555;
    border-radius: 4px;
    outline: none;
    transition: all 0.2s linear;
}
.form_input:active,
.form_input:focus {
    border: 1px solid #053085;
    color: #313b47;
    -moz-box-shadow: 0px 0px 6px 0px #0f42a58c;
    -webkit-box-shadow: 0px 0px 6px 0px #0f42a58c;
    box-shadow: 0px 0px 6px 0px #0f42a58c;
}
.text-danger {
    color: #c30000;
    font-size: 15px;
    margin-top: 5px;
    display: block;
}
.form_btns {
    height: 40px;
    width: 100%;
    border: none;
    background: #0f42a5;
    color: white;
    font-size: 16px;
    font-weight: 600;
    border-radius: 40px;
    transition: all 0.2s linear;
}
.form_btns:hover {
    background: #1752c6;
}
.form_btns:active {
    background: #083285;
}
.form_link {
    display: inline-block;
    text-decoration: none;
    color: #625e5a;
    text-align: center;
    font-size: 16px;
    padding: 12px 0px 10px 0px;
    font-weight: 500;
    transition: all 0.2s linear;
}
.form_link:hover {
    color: #0f42a5;
}
